Subject: Gaussian and Raman intensities.

From: <[email-masked]>
Date: Sun, 7 May 1995 07:30:45 +1000 (EETDT)

Hi folks,

I have normally not been interested in Raman intensities using G92/DFT
so I have used freq=noraman to save time. I now have a project where
the experimentalist needs them. For RHF there is no problem, but
can Gaussian compute them for post RHF methods. With MP2 and DFT
methods using freq on the command line does not give them. I
would be also interested in whether they can be obtained with
numerical 2nd derivatives - freq=numer. The manual is not clear
on these points. It seems to suggest that they are available for 
all methods with analytic 2nd derivatives but only ir intensities
come out with MP2 and DFT.

If G94 is different I would be interested to know. I do not have a manual
for G94 but I do have access to it in a limited way on a supercomputer.

I will summarise responses.

Cheers, Brian.
-- 
        Associate Professor Brian Salter-Duke (Brian Duke)
School of Mathematical and Physical Sciences, Northern Territory University,
            Darwin, NT 0909, Australia.  Phone 089-466702
e-mail: [email-masked]  or [email-masked]